Bug 68633 - install crash after configure boot loader
Summary: install crash after configure boot loader
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-07-11 21:02 UTC by Need Real Name
Modified: 2007-04-18 16:44 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 18:49:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Error attachment (36.38 KB, text/plain)
2002-07-24 02:12 UTC, Need Real Name
no flags Details

Description Need Real Name 2002-07-11 21:02:48 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0rc2) Gecko/20020513
Netscape/7.0b1

Description of problem:
It won't let me install

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.I try both to install a new copy of 7.3 and upgrade from 7.2
2.After the upgrade boot loader step, an error message pop-up, and tell me to
report the bug


Expected Results:  I expect it to let me contiue install

Additional info:

The bug need to be fixed otherwise I cannot install

I have Winme installed in my primary partition, and D: to store all my windows
documents, files (FAT 32)

Comment 1 Michael Fulbright 2002-07-23 16:56:12 UTC
Please create a error dump floppy and attach the contents of the error dump so
we can help.

Comment 2 Need Real Name 2002-07-24 02:12:09 UTC
Created attachment 66724 [details]
Error attachment

Comment 3 Need Real Name 2002-07-24 02:13:32 UTC
I have attached error dump file. please take a look

Comment 4 Michael Fulbright 2002-08-15 16:44:07 UTC
Please check your CDs:

  http://people.redhat.com/~msf/mediacheck.html

Comment 5 Michael Fulbright 2002-10-04 20:56:28 UTC
Closing due to inactivity.

Please reopen this bug report if you continue to have problems.

Comment 6 Red Hat Bugzilla 2006-02-21 18:49:14 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.